@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
html {
	height: 100%;
}
body {
	background: #f6f6f6 url(../../images/global/bg.gif) repeat-x left top;
	font:12px Arial, Helvetica, sans-serif;
	height: 100%;
}
a img {
	border:none;
}
a:hover {
	text-decoration:none;
	color: #666666;
}
a {
	text-decoration:none;
	color: #339900;
}
img.square {
	margin-bottom: 10px;
	margin-left: 26px;
	margin-right: -2px;
}
p {
	font:12px Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:justify;
	line-height:1.5em;
	margin-top:-8px;
}
h1 {
	font:16px Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	text-transform:uppercase;
	color: #339900;
	margin-bottom: 15px;
	padding-left: 25px;
	padding-top: 3px;
	height: 30px;
	background: url(../../images/global/h1_bg.gif) left top no-repeat;
}
h2 {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	color: #339900;
	margin-bottom: 10px;
	padding-left: 25px;
	padding-top: 3px;
}
h2.address {
	letter-spacing:-0.5px;
}
h3 {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:justify;
	color: #339900;
	margin-bottom: 0px;
	padding-left: 25px;
	padding-right:15px;
	padding-top: 3px;
}
.colored {
	color:#339900;
}
#centring {
	width:1040px;
	margin:0px auto;
}
#shadows {
	width:1040px;
	float:left;
	background: url(../../images/global/shadows.png) repeat-y center top;
	position:relative;
}
#shad_l {
	position:absolute;
	width: 208px;
	height: 343px;
	left:-138px;
	top:0;
	background: url(../../images/global/shad_l.png) left top no-repeat;
}
#shad_r {
	position:absolute;
	width: 208px;
	height: 343px;
	left: 970px;
	top:0;
	background: url(../../images/global/shad_r.png) left top no-repeat;
}
/****** HEADER ******/
#logo {
	position:absolute;
	width: 280px;
	height: 180px;
	left:70px;
	top:0;
	z-index: 2;
}
#logo a {
	width: 280px;
	height: 180px;
	display:block;
}
#header {
	float:left;
	width:900px;
	height:200px;
	background: url(../../images/global/header.png) left top no-repeat;
	position: relative;
	z-index:1;
}
/****** CONTENT ******/
#global {
	float:left;
	width:898px;
	height: auto;
	background:#fff;
	display:inline;
	margin-left:70px;
	border:1px solid #FFFFFF;
	border-top: none;
	position: relative;
	background: #f2f2f2;
}
#content {
	float:left;
	width:870px;
	height: auto;
	background:#fff;
	display:inline;
	background: #f2f2f2;
	border-left: 29px solid #fff;
	position: relative;
}
#col_r {
	float:left;
	width: 620px;
	margin-top: 75px;
	min-height: 500px;
	padding-top: 30px;
	border-left: 29px solid #fff;
	border-right: 31px solid #fff;
	padding-bottom: 30px;
	background: #fff url(../../images/global/col_r_bg.gif) left top repeat-x;
}
#col_r p {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	width: 580px;
	text-align:justify;
	line-height:1.5em;
	margin-left: 25px;
	margin-bottom: 15px;
}
#col_r ul {
	margin-bottom:10px;
	margin-top: 10px;
	margin-left: 35px;
	width: 470px;
}
#col_r ul.link {
	margin-left: 25px;
}
#col_r li.link {
	margin-left:10px;
}
#col_r li {
	margin-top: 10px;
	list-style:none;
	background: url(../../images/global/puce.gif) no-repeat left 4px;
	padding-left:10px;
	margin-bottom:3px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#col_r ul ul {
	margin-top:5px;
}
#col_r ul ul li {
	background:none;
	padding-left:0px;
	font-size:11px;
	list-style:square inside;
}
#col_r ul ul li a {
	color:#888;
}
/****** CHIRO EN PRATIQUE DOWNLOADS ******/
.pratique_pdf{
	width:575px;
	height:auto;
	float:left;
	margin-top:10px;
	background: url(../../images/content/pdf_vignette/bckgrnd_download.png) left 25px  no-repeat;
}
.pratique_image {
	float:left;
	margin-left:15px;
}
.pratique_pdf h2{
	margin-top:25px;
}
hr.pratique {
	border-bottom: 1px solid #26962c;
	width: 575px;
	margin-left: 0;
	float: left;
	margin: 15px 0 15px 25px;
}
/****** MEDIA TELECHARGEMENTS ******/
.telechargement {
	height: 85px;
	width: 200px;
	float: left;
	background: url(../../images/content/pdf_vignette/bckgrnd_download_table.png) left top no-repeat;
}
.telechargement h2 {
	font-weight: bold;
	font-size:12px;
	margin-top: 3px;
	font-style:italic;
}
.telechargement_image {
	height: 80px;
	width: 45px;
	float: left;
	margin-left: 10px;
}
.telechargement a {
	font-size:11px;
}
hr.medias {
	border-bottom: 1px solid #26962c;
	width: 575px;
	margin-left: 0;
	float: left;
	margin: 15px 0 15px 25px;
}

.video_image{
	width:150px;
	height: 84px;
	margin: 20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.video_image:hover {
	-webkit-box-shadow: 0px 0px 2px 2px rgba(2, 2, 2, 0.2);
	box-shadow: 0px 0px 2px 2px rgba(2, 2, 2, 0.2);
	
}


#col_r p.video_p {width: 390px; margin:0;}
.videos {border: #f1f1f1 1px solid;}
.videos:hover {
	border: #ccc 1px solid;
	}

br.clearing {clear:both;}

div.video_left_column {width: 190px; float: left;}

div.video_right_column {width: 410px; float: right; margin:10px 0 0 0;}
div.video_right_column h2 {width: 410px; padding: 0;}

/****** Chiropratique -> Recrutement ******/
#recrutement_box {
	background:url(../../images/global/recrutement_box_bg.jpg) repeat-x left top;
	margin-right: 17px;
	margin-bottom: 15px;
	margin-left: 25px;
	padding-top: 3px;
}
#recrutement_box p {
	color:#339900;
	margin-bottom: 15px;
	padding-top:9px;
	margin-left: 0px;
	text-align: center;
	width: 580px;
}
#recrutement_box a :hover {
	color:#333333;
}
/****** MENU TOP ******/
#menumain {
	float:left;
	width:898px;
	height:41px;
	top: 80px;
	background: url(../../images/global/mainmenu.png) no-repeat left top;
	display:inline;
	overflow:hidden;
	position: relative;
	z-index: 2;
}
#menumain ul {
	float:left;
	width:700px;
	height:20px;
	display:inline;
	overflow:hidden;
	margin-left: 130px;
	margin-top: 10px;
}
#menumain li {
	float:left;
	display:inline;
	overflow:hidden;
}
#menumain li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	text-transform:uppercase;
	text-decoration: none;
	color:#eee;
	font-size:12px;
	font-weight:normal;
	padding: 2px 18px 3px 12px;
	height: 14px;
}
#menumain li a:hover {
	color: #ffff33;
}
#menumain li a.sel {
	color:#ffff33;
	background: url(../../images/global/menumain_sel.gif) no-repeat left 4px;
}
/****** MENU LEFT ******/
#menuleft {
	float:left;
	width: 190px;
	height:auto;
	margin-top: 75px;
	height: 100%;
	padding-bottom: 30px;
}
#menuleft_bg {
	width: 190px;
	height: 200px;
	position: absolute;
	bottom: 0px;
	left: 0;
	margin-bottom: 20px;
	background: #f2f2f2 url(../../images/global/menu_left_bg.png) center 90% no-repeat;
	z-index:2;
}
#subnav {
	position: relative;
	float:left;
	width: 190px;
	height: 100%;
	padding-top:30px;
	display:inline;
	overflow:hidden;
	font-size:12px;
	z-index: 3;
}
#subnav li {
	float:left;
	width: 190px;
	list-style:none;
	display:inline;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
#subnav li a {
	float:left;
	width:170px;
	padding:4px 10px;
	text-transform:uppercase;
	color: #666666;
	text-align:right;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
#subnav li a:hover {
	color:#339900;
	background:#eee;
}
#subnav li a.sel {
	background:#eaf1e5 url(../../images/global/li_selected.gif) left top no-repeat;
	color:#339900;
}
#subnav li.lvl2 {
	border-bottom:1px solid #ccc;
}
#subnav li.lvl2 a {
	font-size:11px;
	border-left:4px solid #fff;
	margin-left:1px;
	width:180px;
	padding-left:25px;
	background:#e1e1e1 url(../../images/global/subli2_0.gif) repeat-y left top;
	color:#555;
}
#subnav li.lvl2 a:hover {
	background:#d6d6d6 url(../../images/global/subli2_1.gif) repeat-y left top;
	color:#339900;
}
#subnav li.lvl2 a.sel {
	border-left:5px solid #00762a;
	color:#339900;
}
/****** ADRESSES CABINETS ******/
#prod {
	float:left;
	margin-left: 25px;
}
.ville {
	color:#339900;
}
hr {
	height:1px;
	border:none;
	color: #CCCCCC;
	margin-left: 40px;
	margin-bottom: 10px;
	width: 350px;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
#sf1, #sf2 {
	float:left;
	width:105px;
	padding:18px 0px 0px;
	margin-bottom:20px;
	text-align:right;
	margin-top: 42px;
}
#sf1 a {
	padding-right:10px;
}
#sf2 {
	width:100px;
	padding-left:10px;
	text-align:left;
}
#sf3 {
	float:left;
	width:458px;
	padding-left: 10px;
	border-left:1px solid #ccc;
	min-height:300px;
	margin:20px 0px 0px 20px;
}
#adresses {
	height: 500px;
	overflow: auto;
}
#sf3 p {
	margin-left: 45px;
	margin-top: 0;
	width: 350px;
}
#main #sf3 div {
	float:left;
	width:434px;
}
#main #sf3 p {
	float:left;
	width:217px;
}
#main #sf3 hr {
	float:left;
	width:429px;
	border:none;
	height:1px;
}
#sf1 ul, #sf2 ul {
	width: 90px;
	margin-left: 0px;
}
#sf1 li, #sf2 li {
	list-style:none;
}
#sf1 li a, #sf2 li a {
	text-decoration:none;
	color:#888;
}
#sf1 li a:hover, #sf2 li a:hover {
	color:#bbb;
}
#sf1 li a.sel, #sf2 li a.sel {
	font-weight:bold;
	color:#339900;
}
#allo{
	background:url(../../images/global/menu_left_allo2.png) right top no-repeat;
	float:left;
	margin-right: 15px;
	width:154px;
	height:260px;
}
#allo a{
	display: block;
	float:left;
	margin-right: 15px;
	width:154px;
	height:260px;
}	
/****** CONACT FORM ******/
.form {
	float:left;
	width:500px;
	margin-bottom:10px;
}
.form div {
	float:left;
	width:490px;
	padding: 5px 125px 5px 5px;
	margin-bottom:2px;
	background:#eee;
}
.form span {
	float:left;
	width:205px;
	padding-top:5px;
	padding-left:5px;
	text-align:right;
	padding-right:20px;
}
.form span strong {
	color:#339900;
}
.form input {
	float:right;
	width:250px;
	border:1px solid #aaa;
	padding:3px;
	font-size:12px;
	color:#666;
}
span.label-brochures{
	padding-top: 0;
	float: left;
	display: block;}
.form div.brochure-wrapper {
	float: left;
	padding: 0;
	background: none;
	}
.brochure-wrapper input {
	float: right;
	padding-top: 5px;}
.form select {
	float:right;
	width:258px;
	padding:3px;
	font-size:12px;
	color:#666;
}
.form textarea {
	float:right;
	width:250px;
	padding:3px;
	border:1px solid #aaa;
	font-size:12px;
	color:#666;
}
.form .red {
	background:#f4deda url(../../images/site/form.gif);
}
.green {
	color:#070;
}
#form_message {
	text-align:center;
	font-weight:bold;
}
/****** FOOTER ******/
#chirosuisse {
	float:left;
	width:898px;
	height:38px;
	background: url(../../images/global/chirosuisse.jpg) center bottom no-repeat;
	position: relative;
	z-index: 1;
	display: block;
}
#facebook-content {
	float: right;
	width: 190px;
	height:38px;
	margin: 10px 10px 0 0;
	}
.fb-like {
	float: left;
	width: 96px;}
#facebook-content img{
	float: right;
	width: 89px;
	height:17px;
	}
#lien_chirosuisse {
	background:url(../../images/global/logo_chirosuisse.png) bottom center no-repeat;
	position:absolute;
	width: 85px;
	height: 38px;
	margin-left:75px;
	bottom:0;
	z-index:2;
}
#lien_chirosuisse:hover {
	background:url(../../images/global/logo_chirosuisse_hover.png) bottom center no-repeat;
}
#lien_chirosuisse a {
	width: 85px;
	height: 38px;
	display:block;
}
#footer {
	float:left;
	width:920px;
	height:30px;
	margin-left:60px;
	background: url(../../images/global/bg_footer.png) left top no-repeat;
	font:12px Arial, Helvetica, sans-serif;
}
#copyright, #copyright p {
	float:left;
	width:400px;
	height:30px;
	margin-top:5px;
	margin-left: 5px;
	font:10px Arial, Helvetica, sans-serif;
	color:#979797;
}
#diabolo {
	float:right;
	height:15px;
	margin-top:10px;
	margin-right:10px;
}
#diabolo a {
	color:#bbb;
	font-size:10px;
	white-space:nowrap;
	background: url(../../images/global/diabolo_grey.gif) no-repeat left center;
	padding-left: 15px;
	color:#979797;
	text-decoration:none;
}
#diabolo a:hover {
	color:#979797;
	background: url(../../images/global/diabolo.gif) no-repeat left center;
}
#diabolo a:hover strong {
	color:#65a22a;
}

#Footer_formation {
	float: left;
	padding: 10px;
}
/****** IMAGES SLIDER ******/
#s3slider {
	width: 898px; /* important to be same as image width */
	height: 290px; /* important to be same as image height */
	position: absolute; /* important */
	overflow: hidden; /* important */
	left: 0px;
	top: 0px;
	z-index: 0;
}
#s3sliderContent {
	width: 898px; /* important to be same as image width or wider */
	height: 290px;
	position: absolute; /* important */
	top: 0; /* important */
	margin-left: 0; /* important */
}
.s3sliderImage {
	float: left; /* important */
	position: relative; /* important */
	display: none; /* important */
}
.s3sliderImage span {
	position: absolute; /* important */
	left: 0;
	font: 10px/15px Arial, Helvetica, sans-serif;
	padding: 10px 13px;
	width: 374px;
	background-color: #000;
	filter: alpha(opacity=70); /* here you can set the opacity of box with text */
	-moz-opacity: 0.7; /* here you can set the opacity of box with text */
	-khtml-opacity: 0.7; /* here you can set the opacity of box with text */
	opacity: 0.7; /* here you can set the opacity of box with text */
	color: #fff;
	display: none; /* important */
	top: 0;/*
       if you put
       top: 0; -> the box with text will be shown at the top of the image
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}
.clear {
	clear: both;
}
.shadow {
	-moz-box-shadow: 2px 1px 8px #3C3C3C;
	-webkit-box-shadow: 2px 1px 8px #3C3C3C;
	box-shadow: 2px 1px 8px #3C3C3C;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#3C3C3C')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#3C3C3C');
}
